using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum AlarmSourceType
    {
        /// <summary>
        /// 实时报警
        /// </summary>
        [Description("实时报警")]
        RealTime = 1,
        /// <summary>
        /// 检测结果
        /// </summary>
        [Description("检测结果")]
        Detection = 2
    }
}
